body {
background-color: #559448;
color: #000000;
}

a,
a:link,
a:active,
a:visited {
	color: #569449;
	text-decoration: underline;
}

a:hover {
	color: #444444;
}

h2 {
	color: #2A4C23;
}

h3 {
	color: #4B6347;
}

.wrapper-info {
background-color: #000000;
color: #FFFFFF;
}

.wrapper-info a,
.wrapper-info a:link,
.wrapper-info a:visited,
.wrapper-info a:active {
color: #FFFFFF;
}

.wrapper-info a:hover {
color: #FFFFFF;
}

.wrapper-header-container {
background-color: #71A662;
color: #FFFFFF;
}
.wrapper-more-user a,
.wrapper-more-user a:link,
.wrapper-more-user a:visited,
.wrapper-more-user a:active {
color: #FFFFFF;
}

.wrapper-menu {
background-color: #326724;
}

.wrapper-menu ul li a {
color: #FFFFFF;
}

.wrapper-menu ul li.selected a {
background-color: #71A662;
color: #FFFFFF;
}

.wrapper-submenu {
background-color: #71A662;
color: #FFFFFF;
}

.wrapper-submenu ul li a {
color: #FFFFFF;
}

.wrapper-submenu ul li a:hover {
color: #326724;
}

.wrapper-body {
background-color: #FFFFFF;
}

.wrapper-footer {
background-color: #2A4C23;
color: #AAAAAA;
}

.forum-section-head a,
.forum-section-head a:active,
.forum-section-head a:visited {
color: #000000;
}

.wrapper-details ul.fancy-menu li.selected a {
	background-color: #71A662;
	color: #FFFFFF;
}

.forum-section-head-split,
.forum-section-head {
	background-color: #326724;
}

.forum-section-head-split a,
.forum-section-head a,
.forum-section-head-split a:visited,
.forum-section-head a:visited {
	color: #FFFFFF;
}

.forum-header-title,
.forum-header-author,
.forum-header-latest,
.forum-header-points,
.forum-header-topics,
.forum-header-replies {
	background-color: #71A662;
}